


.expiry-date-group {
  float: left;
  width: 50%;
    padding: 0 30px;
}

.expiry-date-group input {
  width: calc(100% + 1px);
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.expiry-date-group input:focus {
  position: relative;
  z-index: 10;
}

.security-code-group {
  float: right;
  width: 50%;
  padding: 0 33px 0 0;
}

.security-code-group input {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.zip-code-group {
  clear: both;
}

#PayButton {
  outline: 0!important;
  height: 42px;
  font-size: 16px;
  background-color: #54C7C3!important;
  border: none;
}

#PayButton:hover {
  background-color: #6DCECB!important;
}

#PayButton:active {
  background-color: #4FBCB9!important;
}

#PayButton:disabled {
  background: rgba(84, 199, 195, .5)!important;
  color: #FFF!important;
}

/*.container {
  margin-top: 20px;
}*/

#Checkout {
  z-index: 100001;
  background: ;
  width: 100%;
  min-width: 100%;
  height: 100%;
  min-height: 100%;
  background: 0 0 #ffffff;
  border-radius: 8px;
  border: 1px solid #dedede;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

#Checkout>h1 {
  margin: 0;
  padding: 20px;
  text-align: center;
  background: #EEF2F4;
  color: #5D6F78;
  font-size: 24px;
  font-weight: 300;
  border-bottom: 1px solid #DEDEDE;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

#Checkout>form {
  margin: 0 25px 25px;
}

label {
  color: #46545C;
  margin-bottom: 2px;
}

.input-container {
  position: relative;
}

.input-container input {
  padding-right: 25px;
}

.input-container>i, a[role="button"] {
  color: #d3d3d3;
  width: 25px;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  position: absolute;
  top: 2px;
  right: 2px;
  cursor: pointer;
  text-align: center;
}

.input-container>i:hover, a[role="button"]:hover {
  color: #777;
}
.amount-placeholder {
  font-size: 20px;
  height: 34px;
}

.amount-placeholder>button {
  float: right;
  width: 60px;
}

.amount-placeholder>span {
  line-height: 34px;
}

.card-row {
  text-align: center;
  margin: 20px 25px 10px;
}

.card-row span {
  width: 48px;
  height: 30px;
  margin-right: 3px;
  background-repeat: no-repeat;
  display: inline-block;
  background-size: contain;
}

.card-image {
  background-repeat: no-repeat;
  padding-right: 50px;
  background-position: right 2px center;
  background-size: auto 90%
}

.cvc-preview-container {
  overflow: hidden;
}

.cvc-preview-container.two-card div {
  width: 48%;
  height: 80px;
}



.align-middle {
  vertical-align: middle;
}

input {
  box-shadow: none!important;
}

input:focus {
  border-color: #b0e5e3!important;
  background-color: #EEF9F9!important;
}

@media screen and (max-width: 767px)
{
    .expiry-date-group,
    .security-code-group
    {
        float: none;
        width:100%;
        padding: 0 10px;
    }
    
    #PayButton
    {
        width:95% !important;
        margin: 0 0 1% 2% !important;
    }
    
    .card-row
    {
        margin: 15px 10px 0;
    }
     
    #footer-push
    {
        height: 290px;
    }
    
    #footer span.shadow-bottom
    {
        display: none;
    }
}